.views-field {
  margin-bottom: 0.5rem;
}

.views-field img {
  width: 100%;
  margin-bottom: 0.5rem;
}

.views-field span.date-display-single {
  position: absolute;
  left: 10px;
  padding: 4px 10px;
  width: auto;
  background-color: #3B432C;
  color: #fff;
  text-transform: uppercase;
  z-index: 2;
  max-width: 65px;
  display: block;
  text-align: center;
  word-break: break-all;
  font-size: 1.2em;
  line-height: 1.1em;
  margin-bottom: 0;
}

.views-field span.date-display-single:after {
  background: inherit;
  bottom: 0;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  right: 0;
  position: absolute;
  transform: skewY(-10deg);
  transform-origin: 100%;
  z-index: -1;
}
.lastest_posts__container {
  position: relative;
}
.lastest_posts__container .view__more {
  position: relative;
}
@media (min-width: 576px) {
  .lastest_posts__container .view__more {
    position: absolute;
    top: -2rem;
    right: 11rem;
  }
}
.lastest_posts__container .view__header {
  display: inline-block;
}
.lastest_posts__container .view__header a.btn {
   position: relative;
}
@media (min-width: 576px) {
  .lastest_posts__container .view__header a.btn {
     position: absolute;
     top: -2rem;
     right: 0;
  }
}
.view .more-link {
  margin-bottom: 1.5rem;
}
.view .more-link a.btn {
  border-width: 0;
  background-color: transparent;
}
.view .more-link a.btn:after {
  content: '>';
}

/* EVENT CALENDAR VIEW*/
.view.view__name-events-calendar.view-display-id-panel_pane_1 .row {
  padding-left: 0px;
  padding-right: 0px;
}
.view.view__name-events-calendar.view-display-id-panel_pane_1 .row > div {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 576px) {
  .full-width .view.view__name-events-calendar.view-display-id-panel_pane_1 {
    margin-left: calc(-100vw / 2 + 540px / 2);
    margin-right: calc(-100vw / 2 + 540px / 2);
  }
}
@media (min-width: 768px) {
  .full-width .view.view__name-events-calendar.view-display-id-panel_pane_1 {
    margin-left: calc(-100vw / 2 + 720px / 2);
    margin-right: calc(-100vw / 2 + 720px / 2);
  }
}
@media (min-width: 992px) {
  .full-width .view.view__name-events-calendar.view-display-id-panel_pane_1 {
    margin-left: calc(-100vw / 2 + 960px / 2);
    margin-right: calc(-100vw / 2 + 960px / 2);
  }
}
@media (min-width: 1200px) {
  .full-width .view.view__name-events-calendar.view-display-id-panel_pane_1 {
    margin-left: calc(-100vw / 2 + 1140px / 2);
    margin-right: calc(-100vw / 2 + 1140px / 2);
  }
}

.view.view__name-events-calendar.view-display-id-panel_pane_1 .view__filters {
  background-color: #4A4A4A;
  display: inline-flex;
  justify-content: space-around;
}
.view.view__name-events-calendar.view-display-id-panel_pane_1 .view__filters__title {
  color: #FFFFFF;
  margin: 0;
  padding: 0 15px;
  line-height: normal;
}
.view.view__name-events-calendar.view-display-id-panel_pane_1 .view__form {
  margin: 0;
  padding: 0;
}
.view.view__name-events-calendar.view-display-id-panel_pane_1 .views-exposed-widgets {
  margin-bottom: 0;
}
.view.view__name-events-calendar.view-display-id-panel_pane_1 .view__form .views-exposed-form .views-exposed-widget {
  width: 100%;
}
.view.view__name-events-calendar.view-display-id-panel_pane_1 form {
  margin: 0 0;
}
.view.view__name-events-calendar.view-display-id-panel_pane_1 form .description {
  display: none;
}
@media (min-width: 768px) {
  .view.view__name-events-calendar.view-display-id-panel_pane_1 .view__filters {
    display: inline-flex;
    justify-content: space-around;
    align-items: center;
  }
  .view.view__name-events-calendar.view-display-id-panel_pane_1 .views-exposed-widgets {
    display: flex;
  }
}
@media (min-width: 992px) {
  .view.view__name-events-calendar.view-display-id-panel_pane_1 .views-exposed-widgets {
    display: inline-flex;
    justify-content: space-around;
  }
}

/* Adjust the business listings inside full-width background display */
.full-width .view__name-business-listings-places-to-stay .views-bootstrap-grid-plugin-style {
  margin-left: 15px;
  margin-right: 15px;
}
.view-id-business_listings_places_to_stay.view-display-id-panel_pane_5 {
  padding-top: 1rem;
}
.views-field.views-field-field-coupon {
  margin-bottom: 0;
}

/* BUSINESS LISTING ATTACHMENTS AS GRID CALLOUT */
.view__name-business-listings-membership .view__attachment__before {
  display: grid;
  grid-template-columns: repeat(12,1fr);
  grid-template-rows: repeat(2,1fr);
  grid-column-gap: 2rem;
  grid-row-gap: 1.5rem;
  margin-bottom: 2rem;
  padding: 0;
}
.view__name-business-listings-membership .view__attachment__before > .view {
  grid-column: span 12;
  grid-row: span 1;
}
@media (min-width: 576px) {
  .view__name-business-listings-membership .view__attachment__before > .view {
    grid-column: span 6;
    grid-row: span 1;
  }
  .view__name-business-listings-membership .view__attachment__before > .view:first-child {
    grid-column: span 12;
    grid-row: span 2;
  }
}
@media (min-width: 992px) {
  .view__name-business-listings-membership .view__attachment__before {
    display: grid;
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: repeat(2,1fr);
    grid-column-gap: 1.5rem;
    grid-row-gap: 0;
    margin-bottom: 2rem;
    padding: 0;
  }
  .view__name-business-listings-membership .view__attachment__before > .view {
    grid-column: span 4;
    grid-row: span 1;
  }
  .view__name-business-listings-membership .view__attachment__before > .view:first-child {
    grid-column: span 8;
    grid-row: span 2;
  }
}
@media (min-width: 1200px) {
  .view__name-business-listings-membership .view__attachment__before {
    display: grid;
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: repeat(2,1fr);
    grid-column-gap: 2rem;
    grid-row-gap: 0;
    margin-bottom: 2rem;
    padding: 0;
  }
  .view__name-business-listings-membership .view__attachment__before > .view {
    grid-column: span 4;
    grid-row: span 1;
  }
  .view__name-business-listings-membership .view__attachment__before > .view:first-child {
    grid-column: span 8;
    grid-row: span 2;
  }
}
.view__name-business-listings-membership .view__attachment__before > .view .field,
.view__name-business-listings-membership .view__attachment__before > .view .node.view-mode-in_page_display {
  margin-bottom: 0;
}
.view__name-business-listings-membership .view__attachment__before > .view:first-child .flex-control-nav {
}


/* Featured callout view */
.view-featured-callout .view__content .row {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: calc(-100vw / 2 + 0px / 2);
  margin-right: calc(-100vw / 2 + 0px / 2);
}
.view-featured-callout .view__content .row>[class*=col-] {
  padding-right: 0;
  padding-left: 0;
}
.view-featured-callout .view__content .row>[class*=col-]:nth-child(1) {
  background-color: #2F5A74;
}
.view-featured-callout .view__content .row>[class*=col-]:nth-child(2) {
  background-color: #8A9A5B;
}
.view-featured-callout .view__content .row>[class*=col-]:nth-child(3),
.view-featured-callout .view__content .row>[class*=col-]:nth-child(6) {
  background-color: #EDB336;
}
.view-featured-callout .view__content .row>[class*=col-]:nth-child(4),
.view-featured-callout .view__content .row>[class*=col-]:nth-child(7) {
  background-color: #66231B;
}
.view-featured-callout .view__content .row>[class*=col-] .node,
.view-featured-callout .view__content .row>[class*=col-] .node .node__image__wrapper,
.view-featured-callout .view__content .row>[class*=col-] .node .node__image__wrapper .node__image,
.view-featured-callout .view__content .row>[class*=col-] .node .node__image__wrapper .node__image .field,
.view-featured-callout .view__content .row>[class*=col-] .node .node__image__wrapper .node__image .field * {
  margin-bottom: 0;
  height: 100%;
  object-fit: cover;
}
.view-featured-callout .view__content .row>[class*=col-] .node .node__image__wrapper .node__image .field img {
  opacity: 0.55;
}
.view-featured-callout .view__content .row>[class*=col-] .node .node__image__wrapper .node__image .field img:hover {
  opacity: 0.85;
}

/*** View proximity ****/

.view__name-proximity-search.view-display-id-attachment_1 {
  margin-bottom: 40px;
}


.view__name-proximity-search #edit-field-geofield-distance {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: baseline;
}

.view__name-proximity-search .views-exposed-form .form-item {
  margin-right: 20px;
}
.view__name-proximity-search .views-reset-button .form-submit {
   margin-top: 0;
   padding: 1px 15px;
}
